#
# This file contains pre-defined search strings.  A button for each will
# be displayed in the Search Mode.  
#
# The $auto_srch{} hash is filled in with the search string
# The index into the hash is the name of the search.
#
# For example, $auto_srch{'foo'} = "bar"; would search for the string
# bar 
#
# If the search is case sensitive, then set $auto_srch_csense to 1 (this
# is the default value if not specified.  Set to 0 for insensitive
#
# If the search is a regular expression, set $auto_srch_reg to 1, else
# 0 (the default)
#

$auto_srch{'Date'} = "((jan)|(feb)|(mar)|(apr)|(may)|(june?)|(july?)|(aug)|(sept?)|(oct)|(nov)|(dec))[[:space:]][[:digit:]]";
$auto_srch_reg{'Date'} = 0;
$auto_srch_csense{'Date'} = 0;



# This must be the last value
1;
